#3 Pmw does not appear to work with Python2

closed
nobody
None
5
2001-04-04
2001-03-05
Anonymous
No

I have Python 2.0 installed.
I built some programs on an older system (with Python 1.5.2) which worked.

I unpacked Pmw and put it in a directory named:
/usr/lib/Python2.0/site-packages/Pmw

I did an import of Tkinter and did a print of __version__ and it gives me 1.93

I did an import of Pmw -- all OK thus far.

As soon as Pmw.initialise() is called -- I get the following error:

Traceback (most recent call last):
File "./homework", line 16, in ?
Pmw.initialise()
AttributeError: initialise Jerry

Discussion

  • Nobody/Anonymous

     
  • Nobody/Anonymous

    Logged In: NO

    disregard this bug

    i thought tkinter had been installed (but only tk had)

    pmw now works just fine.

    sorry

     
  • Greg McFarlane

    Greg McFarlane - 2001-04-04
    • status: open --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks